SWFVideoStream_setDimension(3)

NAME
SWFVideoStream_setDimension - sets video dimension

SYNOPSIS
#include <ming.h>

void SWFVideoStream_setDimension
(
    SWFVideoStream stream,
    int width,
    int height
);

PARAMETERS

SWFVideoStream stream
    Stream object.

int width
    Width in px.

int height
    Height in px.

DESCRIPTION
This function set width and height for streamed videos Works only _streamed_ videos (progressive download or rtmp).